- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: c39aec01-c61d-4294-84c7-f68a409da99e
    creation_time: 2023-02-17T12:14:45.348341Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark23_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark23_conjunctive.c: 61ef2f8a78b1c2af8ddc8defea2954950b17db5e561108fd4a8b6f210c384bc2
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark23_conjunctive.c
    file_hash: 61ef2f8a78b1c2af8ddc8defea2954950b17db5e561108fd4a8b6f210c384bc2
    line: 29
    column: 0
    function: main
  loop_invariant:
    string: j == 2*i && i <= 100
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 5b767ae1-57e5-46bc-8b6b-f27f0aabfcad
    creation_time: 2023-02-17T12:14:45.348663Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark23_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark23_conjunctive.c: 61ef2f8a78b1c2af8ddc8defea2954950b17db5e561108fd4a8b6f210c384bc2
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark23_conjunctive.c
    file_hash: 61ef2f8a78b1c2af8ddc8defea2954950b17db5e561108fd4a8b6f210c384bc2
    line: 33
    column: 0
    function: main
  location_invariant:
    string: j == 200
    type: assertion
    format: C

